Bug 302 - Problem with .class without .java sources.
Problem with .class without .java sources.
Status: CLOSED WONTFIX
Product: debugger
Classification: Unclassified
Component: Code
3.x
All All
: P4 (vote)
: TBD
Assigned To: Jan Jancura
issues@debugger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1998-06-29 19:26 UTC by Jan Jancura
Modified: 2003-06-30 17:26 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Jancura 1998-06-29 19:26:32 UTC
Problem appears in:
Step Over & Step Into actions
(Step out in future).
Comment 1 Marek Grummich 2000-07-25 09:23:59 UTC
Priority is changed to P4 (normal).
Comment 2 Jan Stola 2000-07-27 15:56:59 UTC
Verified in [Build 2011]
Comment 3 Jan Stola 2000-07-27 17:40:59 UTC
Bug assigned to the module owner.
Comment 4 Quality Engineering 2003-06-30 17:26:30 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo